[song]
name = Sacabambaspis
artist = Will Stetson
album = Sacabambaspis
genre = Funk
year = 2023
song_length = 93384
charter = Ardebitis
diff_band = 3
diff_guitar = 3
diff_bass = 0
diff_drums = 0
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
preview_start_time = 2320
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 
